Auswählen der GCC-Version beim Aufbau (setup.py)

Ich versuche, ein Python-Modul (scikit.timeseries) mit zu bauen

python setup.py build 

Aber es fällt aus wie folgt:

 /Versions/2.6/lib/python2.6/site-packages/numpy/core/include -I/Library/Frameworks/Python.framework/Versions/2.6/include/python2.6 -c' gcc-4.0: scikits/timeseries/src/cseries.c sh: gcc-4.0: command not found 

Dies ist, weil ich auf OSX Lion und gcc-4.0 nicht beenden, gcc tut zwar:

 gcc version 4.2.1 (Based on Apple Inc. build 5658) (LLVM build 2336.1.0 

Aber es ist aliased zu gcc nicht gcc-4.0. Wie kann ich sagen, setup.py, um nach gcc statt gcc-4.0 zu suchen?

Vielen Dank !

Python ist die beste Programmiersprache der Welt.